@media (min-width:1199px) and (max-width:1400px){
    .header-profile-name .btn .icon{
        margin-right: 0;
    }
    .header-profile-name .btn .text {
        display: none;
    }
    .header-profile-name .btn .hprofile_arrow{
        display: none !important;
    }
    .header-profile-name .btn{
        padding-right:5px !important;
    }
}
@media (min-width:1199px) and (max-width:1300px){
    .header-search-field {
        width: 220px;
    }
}

@media (min-width:992px) and (max-width:1199px){
    :root {
        --page-content-space: 15px;
    }
    .header-profile-name > .btn .text{
        display: none;
    }
    .header-profile-name .btn .icon{
        margin-right: 0;
    }
    header nav > ul > li + li {
        margin-left: 20px;
    }
    header nav > ul > li > a {
        font-size: 13px;
    }
    html .btn {
        padding: 0 15px;
    }
    .header-search-field {
        width: 200px;
    }
    .page-heading h2 {
        font-size: 20px;
    }
    .page-heading-search-field {
        min-width: 180px;
    }
    .filter-item-field label {
        display: none;
    }
    body.sidebar-collapsein header {
        transform: translateX(var(--sidebar-width));
        padding-left: var(--page-content-space);
    }
    .header-profile-name .btn .hprofile_arrow{
        display: none !important;
    }
    .header-profile-name .btn{
        padding-right:5px !important;
    }
    html .btn.btn-header-rkc svg {
        margin: 0;
    }
    html .btn.btn-header-rkc{
        min-width: 38px;
        border-radius: 50px;
        font-size: 0;
        padding:0;
    }

}

@media (min-width:768px) and (max-width:991px){
    :root {
        --page-content-space: 15px;
        --body-font-size:12px;
        --sidebar-width:200px;
    }
    body{
        padding-left: 54px;
    }
    header{
        padding-left: 72px;
    }
    .header-profile-name > .btn .text{
        display: none;
    }
    .header-profile-name .btn .icon{
        margin-right: 0;
    }
    header nav > ul > li + li {
        margin-left: 20px;
    }
    header nav > ul > li > a {
        font-size: 13px;
    }
    html .btn {
        padding: 0 15px;
    }
    .header-search-field {
        width: 170px;
    }
    .header-profile-name .btn {
        padding-right: 5px !important;
    }
    html .header-search-field .dropdown-menu {
        min-width: 250px;
        padding: 8px;
    }
    .page-heading h2 {
        font-size: 18px;
    }
    .page-heading-search-field {
        display: none
    }
    .filter-item-field label {
        display: none;
    }
    body.sidebar-collapsein header {
        transform: translateX(var(--sidebar-width));
        padding-left: var(--page-content-space);
    }
    ul.header-icon-list {
        padding-right: 0;
        border:0 !important;
    }
    .btn {
        --cs-btn-font-size: 13px;
        --cs-btn-line-height: 34px;
        --cs-btn-min-width: 90px;
    }
    .select2-container--default .select2-selection--single {
        height: 36px;
    }
    .btn-sm {
        --cs-btn-min-width: 70px;
    }
    .header-nav-wrap .navwrap {
        max-width: calc(100vw - 210px) ;
    }
    html .table tbody td, html .table tbody th {
        padding: 5px 10px;
        height: 38px;
    }
    .table.table-list-data thead th {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sidebar-logo .img-icon {
        max-width: 38px;
    }
    ul.menu-navigation > li {
        margin-bottom: 10px;
    }
    ul.menu-navigation > li > a {
        padding: 5px 5px;
        font-size: 14px;
        justify-content: center;
    }
    .menu-sidebar {
        width: 54px;
    }
    html .simplebar-track.simplebar-vertical .simplebar-scrollbar:before{
        left: 5px;
    }
    .welcome-box h2 {
        font-size: 20px;
    }
    .welcome-box {
        padding: 20px 15px 100px 15px ;
    }
    .dashboard-fancy-card .card_head h3 {
        font-size: 18px;
    }
    .dashboard-fancy-card .card_head h5 {
        font-size: 13px;
    }
    .dashboard-fancy-card .card_head {
        padding: 15px 15px 60px;
    }
    .dashboard-fancy-card .card_content {
        padding: 0 15px 15px;
        margin-top: -45px;
    }
    .card-mini-caounter {
        padding: 8px;
        margin-bottom: 8px;
        border-radius: 10px;
    }
    .card-mini-caounter h6 {
        font-size: 12px;
    }
    .card-mini-caounter h3 {
        font-size: 16px;
    }
    html .card.payment-chart-card h2 {
        font-size: 18px;
        margin: 0 0 12px;
    }
    html .card {
        padding: 15px;
        margin: 0 0 20px;
    }
    .payment_chart_data .item h3 {
        font-size: 16px;
    }
    .payment_chart_data .item  h6 {
        font-size: 13px;
    }
    .payment_chart_data .item {
        padding-left: 15px;
        margin: 0px 0 12px;
    }
    .payment_chart_data .item .line {
        width: 3px;
    }
    .darshboard-counter h3 {
        font-size: 20px;
    }
    .darshboard-counter h6 {
        font-size: 13px;
        font-weight: 500;
    }
    .page-heading-search-field {
        min-width: 180px;
    }
    ul.size-n-value.size-n-value-combo li {
        width: 25%;
    }
    ul.choose-store li {
        width: 33.33%;
    }
    ul.size-n-value.box-size li {
        width: 33.33% !important;
    }
    html .add-order-page .category-tabs .nav-item .nav-link.nav-link-lg {
        min-width: 50px !important;
    }
    .order-categorys {
        padding: 20px 0px 20px 0px;
    }
    .checkout-data-table.add-order-checkout {
        margin-right: 0;
    }
    .add-order-list {
        border-radius: 6px;
    }
    .dine-in ul.btn_status li {
        margin-right: 16px;
        font-size: 14px;
    }
    .dine-in ul.btn_status .label_box {
        width: 20px;
        height: 20px;
        margin-right: 4px;
    }
    .dine-in-seating .nav-item .nav-link {
        line-height: 40px;
        padding: 0 10px;
        min-width: 38px;
        font-size: 16px;
    }
    html .btn.btn-header-rkc svg {
        margin: 0;
    }
    html .btn.btn-header-rkc{
        min-width: 34px;
        border-radius: 50px;
        font-size: 0;
        padding:0;
    }
    .login-logo {
        margin: 20px;
    }
    .btn, .custom-btn {
        --cs-btn-font-size: 13px;
    }
    :root {
        --field-font-size: 13px;
    }
    [dir="rtl"] header {
        padding-right: 72px;
    }
    [dir="rtl"] body {
        padding-right: 54px;
    }
    .data-view-box .item {
        font-size: 13px;
    }

}

@media (max-width:767px){
    :root {
        --page-content-space: 15px;
    }

    body {
        padding-left: 0;
        padding-top:93px;
    }
    ul.menu-navigation > li > a > .text {
        display: block;
    }
    .menu-sidebar {
        width: var(--sidebar-width);
        transform: translateX(-100%);
        height: 100vh;
    }
    [dir="rtl"] .menu-sidebar{
        transform: translateX(100%);
    }
    [dir="rtl"] header {
        padding-right: 6px;
    }
    [dir="rtl"] body {
        padding-right: 0;
    }
    [dir="rtl"] .header-profile-name .btn .icon {
        margin-left: 0;
    }
    [dir="rtl"] body.sidebar-collapsein header {
        padding-right: 6px;
    }
    [dir="rtl"] .navbar-sidebar-wrap {
        left: 0;
        right: auto;
    }
    [dir="rtl"] body.sidebar-collapsein .content {
        transform: translatex(0);
    }
    [dir="rtl"] .navbar-toggle {
        margin-left: 0;
        margin-right: 8px;
    }
    .sidebar-collapsein .menu-sidebar {
        transform: translateX(0);
    }
    header {
        padding: 6px var(--page-content-space);
    }
    body.sidebar-collapsein header {
        padding: 6px var(--page-content-space);
    }
    .header-logo a {
        display: flex;
        max-width: 44px;
        height: 44px;
        align-items: center;
        justify-content: center;
    }
    .header-profile-name .btn .text {
        display: none;
    }
    .header-profile-name .btn .icon {
        margin-right: 0;
    }
    html .header-profile-name .btn {
        padding-right: 0!important;
        padding-left: 0;
        min-width: 38px;
    }
    ul.header-icon-list {
        padding-right: 0;
        border-right: 0 !important;
    }
    .notification-dropdown {
        padding: 12px;
        width: 290px;
    }
    .header-search-field {
        width: 100%;
        min-width: 250px;
    }
    ul.header-icon-list .dropdown-menu {
        padding: 12px;
    }
    .darshboard-counter .icon {
        width: 50px;
        padding: 0 10px;
    }
    .darshboard-counter {
        border-radius: 10px;
        padding: 10px 50px 10px 10px;
        margin-bottom: 15px;
    }
    .darshboard-counter h6 {
        font-size: 14px;
    }
    .darshboard-counter h3 {
        font-size: 20px;
    }
    .page-heading h2 {
        font-size: 18px;
    }
    .welcome-box h2 {
        font-size: 22px;
        margin: 0 0 12px;
    }
    html .card.payment-chart-card h2 {
        font-size: 22px;
    }
    html .card {
        padding: 15px;
        margin: 0 0 20px;
    }
    .payment_chart_data .item h3 {
        font-size: 22px;
    }
    .payment_chart_data .item  h6 {
        font-size: 14px;
    }
    .sidebar-logo {
        display: inline-flex;
        margin-left: 0;
        width: 70px;
        margin-bottom: 5px;
    }
    .navbar-sidebar-wrap {
        position: absolute;
        right: 0;
        top: 0;
        margin: 15px;
    }
    .menu-sidebar .sidebar-inner-content {
        max-height: 80vh;
    }
    body.sidebar-collapsein .content {
        transform: translatex(0);
    }
    ul.menu-navigation > li {
        margin-bottom: 8px;
    }
    ul.menu-navigation > li > a {
        font-size: 14px;
    }
    .notification-items .item .icon {
        width: 32px;
        height: 32px;
        margin: 8px;
        font-size: 12px;
    }
    .notification-items .item {
        padding: 8px 10px 8px 50px;
    }
    .notification-items .item h5 {
        font-size: 14px;
    }
    ul.menu-navigation > li > a {
        font-size: 13px;
        padding-right: 5px;
    }
    ul.menu-navigation > li .sub-menu-navigation-toggle {
        display: flex;
        position: absolute;
        right: 0;
        top: 0;
        width: 40px;
        height: 40px;
        align-items: center;
        justify-content: center;
        font-size: 12px;
        transition: all 0.4s;
    }
    ul.menu-navigation li.submenu_active > .sub-menu-navigation-toggle{
        transform: rotate(180deg);
    }
    ul.menu-navigation > li ul {
        display: none;
        padding: 5px 10px;
    }
    ul.menu-navigation li.submenu_active > ul {
        display: block;
    }
    ul.menu-navigation > li ul a {
        display: block;
        font-size: 13px;
        padding: 6px 12px;
        color: var(--dark);
        border-radius: 4px;
    }
    ul.menu-navigation > li ul li.active > a {
        background: var(--light);
    }
    .filter-dropdown .dropdown-menu {
        padding: 15px;
        min-width: 280px;
    }
    .page-heading {
        margin-bottom: 7px;
    }
    .table.table-list-data.table-responsive-data {
        border-spacing: 0;
        margin-top: 0;
    }
    .table.table-responsive-data,
    .table.table-responsive-data tbody,
    .table.table-responsive-data tfoot{
        display: block;
    }
    .table.table-responsive-data thead{
        display: none;
    }
    .table.table-responsive-data tbody tr {
        display: block;
        border-radius: 0;
        margin-bottom: 8px;
        background-color: #fff;
        box-shadow: 0 0 0 transparent ;
        position: relative;
    }
    .table.table-responsive-data tbody tr td {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 3px 12px;
        border-bottom: 1px solid var(--light);
        height: auto;
        min-height: 34px;
        border-radius: 0 !important;
        box-shadow: 0 0 0 transparent ;
        background-color: transparent !important;
    }
    /* .table.table-responsive-data tbody tr td:last-child{
        border:0;
    } */
    .table.table-responsive-data tbody tr td[data-title]:before {
        content: attr(data-title) " :";
        font-weight: 500;
        color: var(--dark);
        white-space: nowrap;
        margin-right: 10px;
    }
    html .btn-sm {
        padding-left: 12px;
        padding-right: 12px;
    }
    .btn.btn-sm {
        --cs-btn-line-height: 28px;
        --cs-btn-min-width: 0;
    }
    ul.pagination .page-item .page-link {
        width: 30px;
        height: 30px;
    }
    ul.pagination .page-item {
        margin-right: 2px;
    }
    .table.table-responsive-data tbody tr td.td-head-data {
        font-size: 16px;
        min-height: 40px;
        border-radius: 6px 6px 0 0 !important;
        color: var(--dark);
    }
    .table.table-responsive-data tbody tr td.td-action-data {
        position: absolute;
        right: 5px;
        top: 0;
        margin: 3px;
        padding: 0;
    }
    html .modal-header {
        padding: 12px 15px;
    }
    html .modal-body {
        padding: 15px;
    }
    html .modal-footer {
        padding: 0 15px 15px;
    }
    .btn {
        --cs-btn-font-size: 13px;
        --cs-btn-line-height: 34px;
        --cs-btn-min-width: 90px;
    }
    .btn.btn-radius {
        --cs-btn-radius: 6px;
    }
    html .btn {
        padding: 0 18px;
    }
    .data-view-box .item {
        font-size: 13px;
    }
    .data-view-box {
        padding: 15px;
    }
    ul.size-n-value li {
        width: 25%;
    }
    .table.table-responsive-data tbody tr td .form-field {
        width: 120px;
    }
    ul.size-n-value.size-n-value-combo li {
        width: 50%;
    }
    ul.size-n-value li {
        width: 50%;
    }
    .form-search-field-lg .field-icon {
        width: 340px;
    }
    ul.size-n-value.box-size li {
        width: 50% !important;
    }
    .category-tabs-wrap {
        margin-top: 0;
    }
    .order-menubar {
        width: 375px;
    }
    .modal-body ul.size-n-value.select_modifier li {
        width: 50%;
    }

    .order-categorys {
        padding: 40px 0px 20px 0px;
    }
    ul.order-checking li a {
        line-height: 40px;
        padding: 0 10px;
        font-size: 14px;
    }
    .nav-tabs.category-tabs button.nav-link {
        padding: 0 8px;    
        font-size: 13px;
    }
    html .add-order-page .category-tabs .nav-item .nav-link {
        line-height: 32px;
    }
    html .add-order-page .category-tabs .nav-item .nav-link.nav-link-sm {
        line-height: 32px;
    }
    html .add-order-page .category-tabs .nav-item .nav-link.nav-link-lg {
        line-height: 36px;
        min-height: 36px;
        min-width: 36px;
    }
    .dine-in ul.btn_status li {
        font-size: 12px;
        position: relative;
        z-index: 1;
        padding: 2px 10px;
        margin-right: 5px;
        color: #fff;
    }
    .dine-in-seating .nav-item .nav-link {
        line-height: 34px;
        padding: 0 10px;
        min-width: 36px;
        font-size: 14px;
    }
    .dine-in-seating h6 {
        font-size: 14px;
    }
    .dine-in .modal-dialog.modal-xl {
        max-width: 100%;
    }
    .dine-in ul.btn_status .label_box {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        border-radius: 50px;
    }
    .add-order-page .btn.btn-xl {
        min-width: 180px;
        line-height: 44px;
        font-size: 16px;
    }
    .product-box .image {
        height: 110px;
    }
    html .form-control.form-control-lg, 
    html .form-select.form-select-lg {
        height: 42px;
        font-size: 14px;
    }
    .field-icon.field-icon-lg .icon {
        width: 42px;
        height: 42px;
    }
    .dine-in .modal-header h5 {
        font-size: 24px;
    }
    .product-box .text {
        padding: 8px 5px;
    }

    .card.login-card {
        border-radius: 12px;
        padding: 15px;
    }
    .login-page-wrap h2 {
        margin: 0 0 15px;
        font-size: 25px;
    }
    .login-page-wrap {
        padding: 15px;
        min-height: 0;
    }
    .login-logo {
        position: relative;
        margin: 0 ;
        text-align: center;
        padding:15px;
    }
    .login-logo img {
        max-height: 40px;
    }
    .copyright-login {
        margin: 15px;
    }
    .btn.btn-lg {
        --cs-btn-font-size: 15px;
        --cs-btn-line-height: 38px;
    }
    html .btn.btn-header-rkc {
        min-width: 35px;
        border-radius: 50px;
        font-size: 0;
        padding: 0;
    }
    html .btn.btn-header-rkc svg{
        margin:0;
        max-width: 16px;
    }
    .btn, .custom-btn {
        --cs-btn-font-size: 13px;
        --cs-btn-min-width: 80px;
        --cs-btn-line-height:34px;
    }
    html .btn, .custom-btn {
        padding: 0 12px;
    }
    .navbar-toggle {
        margin-left: 2px;
    }
    html .form-control, html .form-select {
        padding: 0 12px;
        height: 36px;
    }
    :root {
        --field-font-size: 13px;
    }
    .dashboard .custom-block-green ,
    .dashboard .custom-block-blue {
        background-size: 100% auto;
    }
    .dashboard [class*="custom-block"] h5 {
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 20px;
    }
    .dashboard [class*="custom-block"] h1 {
        font-size: 20px;
    }
    .row {
        --bs-gutter-x: 10px;
    }
    .row.card-strash>* {
        margin-bottom: 16px;
    }
    .icon-list-group-wrap {
        max-height: unset;
    }
    .darshboard-counter h6 {
        font-size: 13px;
        font-weight: 500;
    }
    .multi-language button.custom-btn {
        font-size: 0 !important;
        min-width: 0;
        border-radius: 50%;
        padding: 0;
        min-width: 34px;
    }
    .multi-language button.custom-btn i {
        font-size: 14px;
    }

    .dataTables_length label {
        font-size: 0;
    }
    .dt-filter-wrap select.form-control {
        margin: 0;
    }
    [dir="rtl"] .dt-filter-wrap select.form-control {
        margin: 0;
    }
    .dt-filter-wrap {
        justify-content: space-between;
    }
    .category-tag-wrapper li a {
        font-size: 13px;
    }
    .sidebar-info-label {
        padding: 8px 12px;
        border-radius: 4px;
        font-size: 13px;
    }
    html .nav-tabs.payment-cart-tab li {
        min-width: 18%;
    }
    .subtotla_table_item {
        font-size: 13px;
    }
    .subtotla_table_item.subtotla_table_item_big {
        font-size: 16px;
    }
    .pos-product-box h4 {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .pos-product-box h6 {
        margin: 0 0 2px;
        font-size: 14px;
    }
    .pos-product-box .img {
        height: 70px;
    }
    .pos-product-box {
        padding: 10px;
        margin-bottom: 8px;
        border-radius: 8px;
    }
    .min-cart-item .img img {
        height: 40px;
    }
    .min-cart-item h4 {
        font-size: 15px;
    }
    .min-cart-item .inner-row {
        padding-right: 30px;
    }
    .min-cart-item big {
        font-size: 100%;
    }
    button.btn.btn-md {
        font-size: 12px;
    }
    h4 {
        font-size: 16px;
    }
    #best_seller_chart ,
    #day_wise_sale,
    #store_stock_chart{
        max-height: 350px;
    }
    .header-nav-wrap .navwrap {
        max-width: 100%;
    }
    header nav > ul > li > a {
        font-size: 12px;
        line-height: 24px;
    }
    header nav > ul > li + li {
        margin-left: 20px;
    }
    .header-search-field {
        width: auto;
        min-width: 0;
        margin-left: -2px;
    }
    .header-back-link .btn {
        font-size: 12px;
        line-height: 24px;
    }
    .header-search-field .select2.select2-container {
        width: 54px !important;
        border-radius: 50px;
        height: 35px;
    }
    .header-search-field .select2.select2-container .select2-selection {
        background: url('data:image/svg+xml,<svg width="22" height="18" viewBox="0 0 22 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.0005 8.025V16.5C20.0005 16.9 19.8505 17.25 19.5505 17.55C19.2505 17.85 18.9005 18 18.5005 18H3.47547C3.07547 18 2.72547 17.85 2.42547 17.55C2.12547 17.25 1.97547 16.9 1.97547 16.5V8.025C1.5088 7.625 1.20047 7.13333 1.05047 6.55C0.900469 5.96667 0.917135 5.38333 1.10047 4.8L2.17547 1.425C2.3088 0.975 2.54214 0.625 2.87547 0.375C3.2088 0.125 3.59214 0 4.02547 0H17.8505C18.3171 0 18.7255 0.129167 19.0755 0.3875C19.4255 0.645833 19.6671 0.991667 19.8005 1.425L20.9005 4.8C21.0838 5.38333 21.0963 5.96667 20.938 6.55C20.7796 7.13333 20.4671 7.625 20.0005 8.025ZM13.2505 7.25C13.7338 7.25 14.1421 7.09167 14.4755 6.775C14.8088 6.45833 14.9421 6.075 14.8755 5.625L14.2505 1.5H11.7505V5.625C11.7505 6.05833 11.8921 6.4375 12.1755 6.7625C12.4588 7.0875 12.8171 7.25 13.2505 7.25ZM8.57547 7.25C9.04214 7.25 9.43797 7.09167 9.76297 6.775C10.088 6.45833 10.2505 6.075 10.2505 5.625V1.5H7.75047L7.12547 5.625C7.0588 6.05833 7.17547 6.4375 7.47547 6.7625C7.77547 7.0875 8.14214 7.25 8.57547 7.25ZM4.02547 7.25C4.42547 7.25 4.7713 7.1125 5.06297 6.8375C5.35464 6.5625 5.52547 6.225 5.57547 5.825L6.22547 1.5H3.72547L2.57547 5.15C2.4088 5.66667 2.47547 6.14583 2.77547 6.5875C3.07547 7.02917 3.49214 7.25 4.02547 7.25V7.25ZM17.9505 7.25C18.4838 7.25 18.9046 7.03333 19.213 6.6C19.5213 6.16667 19.5921 5.68333 19.4255 5.15L18.2755 1.5H15.7755L16.4255 5.825C16.4755 6.225 16.6463 6.5625 16.938 6.8375C17.2296 7.1125 17.5671 7.25 17.9505 7.25V7.25ZM3.47547 16.5H18.5005V8.725C18.5171 8.74167 18.463 8.75 18.338 8.75H17.9505C17.5338 8.75 17.138 8.6625 16.763 8.4875C16.388 8.3125 16.0171 8.04167 15.6505 7.675C15.3838 8.00833 15.0505 8.27083 14.6505 8.4625C14.2505 8.65417 13.8088 8.75 13.3255 8.75C12.8255 8.75 12.3963 8.67917 12.038 8.5375C11.6796 8.39583 11.3338 8.15833 11.0005 7.825C10.7505 8.125 10.4338 8.35417 10.0505 8.5125C9.66714 8.67083 9.2338 8.75 8.75047 8.75C8.2338 8.75 7.77547 8.65833 7.37547 8.475C6.97547 8.29167 6.6338 8.025 6.35047 7.675C5.95047 8.025 5.5588 8.29167 5.17547 8.475C4.79214 8.65833 4.4088 8.75 4.02547 8.75H3.68797C3.57964 8.75 3.5088 8.74167 3.47547 8.725V16.5ZM18.5005 16.5H3.47547H18.5005Z" fill="currentColor"></path></svg>');
        border: 0 !important;
        padding-right: 20px;
        padding-left: 10px;
        background-position: 9px center;
        background-color: transparent !important;
        background-repeat: no-repeat;
        opacity: 0.8;
        font-size: 0;
        background-size: 18px auto;
    }
    span.select2-dropdown {
        min-width: 180px;
    }
    .header-search-field .select2.select2-container .select2-selection .select2-selection__arrow {
        right: 4px;
    }


}









